Does wish80 support Itcl30 and iwidget ?

zhengkun
2002-03-01
2002-03-01
  • zhengkun
    zhengkun
    2002-03-01

    I badly require the package iwidget30.And i quruire package Itcl30/32 and tcl80.But when i run "package require Itcl",the wish interpreter error "This interpreter does not support stubs-enabled extensions".Does wish80 really not support stubs-enabled extensions?
    can i make the iwidget package work on my wish80?
    Please help me.

     
    • Tcl/Tk 8.0 is an old version. I think stub-enabled extensions have appeared in Tcl/Tk 8.1 (don't take my word for it though).

      You should upgrade to Active Tcl 8.3.4.
      (http://www.activestate.com)